---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.19
  arch: s390x
  version: 3.19.6
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.19.6-s390x.tar.gz
  iso: alpine-minirootfs-3.19.6-s390x.tar.gz
  date: 2025-01-08
  time: 11:03:58
  size: 3170772
  sha256: 17e0697cf37da79606625677ac87c24a2449acd04559d6b17f8770212cd3c492
  sha512: 5d6aa8d1179c4b2dc42f4f060d0098afbebd22b943629417fefe84b2ea5cc9bdf106cc879ee80bb25b6276109735a1540d2099ddf3a083c8ca31f3663f5a5baa
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.19
  arch: s390x
  version: 3.19.6
  flavor: alpine-netboot
  file: alpine-netboot-3.19.6-s390x.tar.gz
  iso: alpine-netboot-3.19.6-s390x.tar.gz
  date: 2025-01-08
  time: 11:04:15
  size: 33653579
  sha256: 842e3c459069cfaecdfdde0186ef7467ba948614a0ef6f864c0dd0c55addb7f1
  sha512: 058302fa88ec158d59760b2723e643fad2151e68a63aa4dd7fa488425c7b6d75456bb1e8399859540c6932091cdf5833bddcba7f156ee6ce170dd1b9f5cfd79c
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.19
  arch: s390x
  version: 3.19.6
  flavor: alpine-standard
  file: alpine-standard-3.19.6-s390x.iso
  iso: alpine-standard-3.19.6-s390x.iso
  date: 2025-01-08
  time: 11:04:33
  size: 85149696
  sha256: 55d263d3e8458ea464710a1382c35c81046743e2eb764ac2a613faa1403a417f
  sha512: 4bdf43b5110b1d5352287fd6a8de5420b6f7bb05b303eab8354973722282f604aebdd9ed32035bcbc6c5d7607042b54a3d5f8af32532cb410d8c4316ef1155a1
